[{
    "idfield": "UUID",
    "desc": "identifiant utilisateur",
    "nouservisible": true,
    "check": [
      "required",
      "unique"
    ],
    "type": "text",
    "tpl": "questionInputVertical"
  },
  {
    "idfield": "LOGIN",
    "check": [
      "required",
      "unique"
    ],
    "desc": "login",
    "type": "text",
    "tpl": "questionInputVertical"
  },
  {
    "idfield": "EMAIL",
    "desc": "email",
    "type": "email",
    "check": [
      "emailadress",
      "unique"
    ],
    "placeholder": "@",
    "tpl": "questionInputVertical"
  },
  {
    "idfield": "NAME",
    "desc": "Nom",
    "type": "text",
    "tpl": "questionInputVertical"
  },
  {
    "idfield": "NICKNAME",
    "desc": "Prénom",
    "type": "text",
    "tpl": "questionInputVertical"
  },
  {
    "idfield": "PSEUDO",
    "desc": "pseudo",
    "type": "text",
    "tpl": "questionInputVertical"
  },
  {
    "nouserupdate": true,
    "idfield": "DATE_CREATE",
    "desc": "Date de création",
    "type": "date",
    "format": "YYYY-MM-DD",
    "default": "moment(new Date()).format('YYYY-MM-DD')",
    "tpl": "questionInputVertical"
  },
  {
    "nouserupdate": true,
    "idfield": "DATE_UPDATE",
    "desc": "Date mise à jour",
    "type": "date",
    "format": "YYYY-MM-DD",
    "default": "moment(new Date()).format('YYYY-MM-DD')",
    "tpl": "questionInputVertical"
  },
  {
    "nouserupdate": true,
    "idfield": "DATE_LASTLOGIN",
    "desc": "Date de derniére connexion",
    "type": "date",
    "format": "YYYY-MM-DD",
    "default": "moment(new Date()).format('YYYY-MM-DD')",
    "tpl": "questionInputVertical"
  },
  {
    "idfield": "accessrights",
    "type": "json",
    "nouserupdate": true,
    "desc": "Vos droits d'accès",
    "default": {
      "app": {},
      "data": {
        "tribeidname": {
          "users": "O"
        }
      }
    },
    "tpl": "jsoneditor"
  }
]